html,
body {
    position: relative;
    height: 100%;
}

body {
    background: black;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

img[alt="Pawn"] {
    width: 125px;
    height: 125px;
}
    
.navbar {
    display: flex;
    height: 100px;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    padding: 20px;
    border-bottom: 1px solid #ddd;
}
    
.navbar__menu {
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
}    

.navbar__link {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    transition: background-color 0.2s ease;
}
    
.navbar__link:hover {
    color: gray;
}

.flex-container{
    margin-top: 125px;
    display: flex;
    justify-items: space-between;
}

swiper-container {
    height: 50%;  
    width: 67%;
    padding-top: 50px;
    padding-bottom: 50px;
}

swiper-slide {
    background-position: center;
    background-size: cover;
    width: 300px;
    height: 300px;
}

swiper-slide img {
    display: block;
    width: 100%;
}
    
table{
    margin: 50px 50px 0px 50px;
    border-collapse: collapse;
    text-decoration: none;
}

table, th, td{
    color: white;
    border: 1px solid #ddd;
    text-align: center;
}

table a{
    color: white;
    text-decoration: none;
}

table a:hover{
    color: gray;
}

.footer{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0px 0px 25px 50px;
    color: white;
}

img[alt="_Pawn"]{
    height: 125px;
    width: 125px;
}

._navbar{
    display: flex;
    height: 100px;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

._navbar__menu {
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 90%;
}    

._navbar__link {
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    transition: background-color 0.2s ease;
}
    
._navbar__link:hover {
    color: gray;
}

._footer{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0px 0px 25px 50px;
    color: white;
}

._flex-container{
    color: white;
    display: flex;
    flex-direction: row;
}

._socials-description{
    margin: 250px 0px 0px 720px;
}

._socials{
    margin: 260px 50px 0px 60px;
    height: 25px;
    width: 25px;
}

._email-description p{
    margin: 350px 0px -15px -630px;
}

._email p{
    margin: 0px 0px 100px -350px;
}

._mainContainer{
    color: white;
    font-size: large;
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 100px;
    width: 100%;
    line-height: 1.85;
}

._mainText{
    margin-left: 195px;
}

img[alt="image"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.__socials{
    margin-top: 0px;
    margin-left: 80px;
}

._secondaryTitle{
    margin-left: 195px;
}

._links{
    margin-left: 175px;
    grid-column: 2;
}

._links a{
    color: white;
    text-decoration: none;
}

img[alt="img"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.__socials2{
    margin-top: 0px;
    margin-left: 185px;
}

img[alt="image"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.____socials{
    margin-top: 0px;
    margin-left: 120px;
}

img[alt="img"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

._____socials{
    margin-left: 190px;
}

img[alt="image"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.______socials{
    margin-left: 180px;
}

img[alt="image"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

._______socials{
    margin-left: 120px;
}

img[alt="image"]{
    width: 300px;
    height: 300px;
    margin-left: 135px;
    margin-top: 16px;
}

._socials7{
    margin-left: 120px;
}

img[alt="img"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.________socials{
    margin-left: 60px;
}

img[alt="img"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.________socials{
    margin-left: 60px;
}

img[alt="img"]{
    width: 300px;
    height: 300px;
    margin-left: 165px;
    margin-top: 16px;
}

.________socials{
    margin-left: 60px;
}

@media (min-width: 1200px) {
    .flex-container {
        width: 80%;
        margin: auto;
    }
}

@media (min-width: 600px) and (max-width: 1199px) {
    .flex-container {
        width: 90%;
        margin: auto;
    }
}

@media (max-width: 599px) {
    .flex-container {
        width: 100%;
        padding: 20px;
    }
}

@media (min-width: 1200px) {
    ._flex-container {
        width: 80%;
        margin: auto;
    }
}

@media (min-width: 600px) and (max-width: 1199px) {
    ._flex-container {
        width: 90%;
        margin: auto;
    }
}

@media (max-width: 599px) {
    ._flex-container {
        width: 100%;
        padding: 20px;
    }
}

@media (min-width: 600px) and (max-width: 1199px) {
    ._main-container {
        width: 90%;
        margin: auto;
    }
}

@media (max-width: 599px) {
    ._main-container {
        width: 50%;
        padding: 20px;
    }
    img[alt="img"]{
        margin-left: 0px;
    }
    img[alt="image"]{
        margin-left: 0px;
    }
}
